<?php

$jsondata = file_get_contents("./dns/dns.json");
$json = json_decode($jsondata, true);

$server = $_GET["server"];
if ($server == "1") {
    echo $json['server1'];
} else {
    if ($server == "2") {
        echo $json['server2'];
    } else {
        if ($server == "3") {
            echo $json['server3'];
        } else {
            if ($server == "4") {
                echo $json['server4'];
            } else {
                if ($server == "5") {
                    echo $json['server5'];
                } else {
                    if ($server == "6") {
                        echo $json['server6'];
                    }
                }
            }
        }
    }
}
?>